{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:07Z"
    },
    "lastModificationSignature": "a567d8f96cb511908d2ab8918b7ba8b8613e02362591db1b80e351b4e5100767"
  }
}